Neue Laufzeit für Typo3 Integrator Zertifikate

Die Zertifikate für die Typo3 Integratoren sind künftig nur noch drei Jahre gültig. Das teilten die Entwickler des Content-Management-Frameworks Typo3 auf ihrem Blog mit. Demnach gelten die aktuellen Zertifikate lediglich für die Versionen 4.x und sind offiziell für die kommende Versionen 6.x zum Ende des Jahres nicht mehr gültig.

Für Nutzer, die bereits eine Prüfung abgelegt haben gibt es daher zwei Möglichkeiten: Einerseits kann man sich ein sogenanntes Zertifikats-Upgrade zukommen lassen, vorausgesetzt, die Prüfung ist noch keine drei Jahre her. Dieses Upgrade gilt dann zwar nur für drei Jahre, aber für alle kommenden Versionen. Im Falle die Prüfung ist länger als drei Jahre her, bleibt einem nur ein Zertifikat für die Versionen 4.x. Selbstverständlich besteht die Möglichkeit, eine neue Prüfung abzulegen, die für 6.x und kommende Versionen gilt. (Baar)

 

Referenzen